Skip to content

Tails 1.1.2 has been released

26. Sep 2014

Tails 1.2.2 contains the fix for the NSS flaw, so you are advised to upgrade as soon as you can.

Download!

It just contains security fixes to software that it uses.

  • Security fixes
    • Upgrade the web browser to 24.8.0esr-0+tails3~bpo70+1
    • Install Linux 3.16-1
    • Numerous other software upgrades that fix security issues: GnuPG, APT, DBus, Bash, and packages built from the bind9 and libav source packages
Advertisements

From → General

Comments are closed.

%d bloggers like this: